### Property

# WebKit2 Settings:default-font-size

#### Declaration

    property default-font-size: guint [ read, write, construct ]

#### Description [src]

The default font size in pixels to use for content displayed if no font size is specified.

Type: | `guint`

Setter method | `webkit_settings_set_default_font_size()`
Getter method | `webkit_settings_get_default_font_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no